设为首页 |收藏本站 |切换到宽版
 找回密码

NSIS中文论坛

查看: 62|回复: 1
收起左侧

[求助] 请问哪位大侠有依赖glibc-2.12的makensis版本

[复制链接]

该用户从未签到

1

主题

1

帖子

7

积分

积分
7
发表于 2020-8-19 17:47:04 | 显示全部楼层 |阅读模式
网上下的makensis依赖的都是 glibc-2.14,而我们的系统上面缺省的是 glibc-2.12,makensis运行出现如下错误:
[root@AD ~]# ./makensis
./makensis: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by ./makensis)
而我们的系统是不能轻易升级glibc的,所以需要找到以前老的makensis,只依赖于glibc-2.12的。
如果大侠手里有老一些的makensis版本,请提供,非常感谢!!!
回复

使用道具 举报

  • TA的每日心情

    2020-8-29 13:28
  • 签到天数: 150 天

    [LV.7]常住居民III

    29

    主题

    194

    帖子

    1万

    积分

    积分
    13911
    发表于 2020-8-29 13:31:16 | 显示全部楼层
    帮助文件里有版本记录,一个一个的往后退吧。
    回复 支持 反对

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    Archiver|手机版|小黑屋|联系我们|鲁ICP备12005273号 |  

    © 2015-2020 nsisfans.com.   All Rights Reserved.

    快速回复 返回顶部 返回列表